RubyGems Navigation menu

jekyll-remote-theme 0.4.2

Jekyll plugin for building Jekyll sites with any GitHub-hosted theme

版本列表:

  1. 0.4.2 - February 03, 2020 (7.5 KB)
  2. 0.4.1 - October 21, 2019 (7.5 KB)
  3. 0.4.0 - June 12, 2019 (7.5 KB)
  4. 0.3.1 - May 14, 2018 (7.5 KB)
  5. 0.3.0 - May 14, 2018 (7.5 KB)
显示所有 (11 个版本)

Runtime 依赖关系 (4):

  • addressable ~> 2.0
  • jekyll >= 3.5, < 5.0
  • jekyll-sass-converter >= 1.0, <= 3.0.0, != 2.0.0
  • rubyzip >= 1.3.0, < 3.0
  • Development 依赖关系 (7):

    所有者:

    Pushed by:

    作者:

    • Ben Balter

    SHA 256 checksum:

    d0d0b1b07dadc7bc24fc543410a796f2472396713f0438f9e407ed97fc6dfb7d

    下载总次数 1,099,001

    这个版本 38,819

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.3.0

    相关链接: